<TruckWheel
	HardpointOffsetZ="0.9"
	Mass="800"
	Mesh="wheels/jdwheel"
	Radius="0.90"
	Width="0.80"
>
	<WheelTracks TextureAlpha="tracks/deutztrack_alpha__s_d.tga" TextureHeight="tracks/deutztrack_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.03" SoftForceScale="0.12" />
	<WheelFriction BodyFriction="1.9" SubstanceFriction="2.9" />
</TruckWheel>
